@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

#wrapper {
  overflow: hidden;
}

img {
  border: 0;
  height: auto;
  vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #000;
}

ul, dl, ol {
  text-indent: 0;
}

ul li {
  list-style: none;
}

address, caption, cite, code, dfn, em, var {
  font-style: normal;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

* html input, * html textarea, * html select {
  font-size: 100%;
}

*:first-child + html + input, *:first-child html + textarea, *:first-child + html select {
  font-size: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

th, td {
  text-align: left;
  vertical-align: top;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
}

* html pre, * html code, * html kbd, * html samp, * html tt {
  font-size: 100%;
  line-height: 100%;
}

*:first-child + html pre, *:first-child html + code, *:first-child html + kbd, *:first-child + html + samp, *:first-child + html tt {
  font-size: 108%;
  line-height: 100%;
}

input, select, textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}

/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.width {
  padding-right: 12vw;
  padding-left: 12vw;
}
@media all and (max-width: 896px) {
  .width {
    padding-right: 5vw;
    padding-left: 5vw;
  }
}

.u_main {
  height: 300px;
  padding: 0;
  position: relative;
  padding-top: 70px;
}
@media all and (max-width: 896px) {
  .u_main {
    height: 200px;
  }
}
.u_main .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.u_main .bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
.u_main .bg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.u_main .area_main {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  z-index: 2;
  height: 100%;
}
.u_main .area_main h1 {
  font-size: max(2vw, 2.2rem);
  color: #fff;
}

.pankuzu ul {
  display: flex;
  padding: 10px;
}
.pankuzu ul li:after {
  content: "＞";
  padding: 0 5px;
}
.pankuzu ul li:last-child:after {
  display: none;
}